*{padding: 0px; margin: 0px;}

body {background-color: #f5f5f5; font-family: 'Lato', sans-serif;}

#centro {
	width: 100%; 
	height: 100%; 
	background: #fff;
	margin: 0 auto; 
	position: relative;
}

#topo {
	width: 100%; 
	background: #fff; 
	z-index: 500;
	position: relative;
}

.banner {
	width: 100%;
	height: 100px;;
	background-image: url(../img/banner-exportacao.jpg);
	background-size: contain;
	background-attachment: fixed;
	padding: 7% 10%;
	text-align: center;
}

.banner h2 {
	font-size: 1,3em;
	color: white;
	text-shadow: 2px 2px 5px black;
}

.texto {
		width: 0%;
		height: 0px;
		font-size: 0em;
		top: 0px;
	}

.produtos {
	width: 100%;
	max-height: default;
	display: flow-root;
	background: #fff;
	padding: 5%;
	text-align: center;
	
}

.produtos a {
	color:cadetblue;
	text-decoration: none;
}

.produtos a:hover {
	color:white;
}

.produtos h2 {
	margin-bottom: 20px;
}
	
.prod {
	width: 100%;
	height: 280px;
	margin-bottom: 30px;
	transition: 2s;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center
}

/*EFEITO DA FOTO AQUI*/

.prod img:hover {	
}

.seta {
	width: 60px;
	height: 20px;
	color: white;
	margin-bottom: 20px;
	border-bottom: 50px;
	text-align: center;
	background: #cacaca;
}

.seta2 {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
}

/*EFEITO DA FOTO AQUI*/

/*ACESSORIOS*/

.acessorio {
	width: 100%;
	height: 180px;
	margin-bottom: 10px;
    margin-top: 30px;
	transition: 2s;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center
}

/*ACESSORIOS*/

#footer {
	width: 100%; 
	height: 200px; 
	position: relative;
	background: #3a509d;
	padding: 2%;
	box-shadow: inset 0 0 0em black, 0 0 1em black;
	text-align: center;
}

#footer img{
	margin-bottom: 20px;
}

#footer h2 {
	color: white;
	font-weight: bold;
}

#footer h3 {
	color: white;
	font-size: 0.8em;

}

@media screen and (min-width: 768px) {
	
#topo {
	width: 100%; 
    height: 30px;
	background: #3a4f9e; 
	z-index: 500;
	position: fixed;
}
	
.banner {
	width: 100%;
	height: 600px;
	padding: 15% 15%;

}

.banner h2 {
	font-size: 4.5em;
	color: white;
	text-shadow: 2px 2px 5px black;
	position: absolute;
	top: 250px;
}
	
	.banner h3 {
		width: 30%;
		height: 300px;
		font-size: 1.5em;
		color: white;
		text-align: justify;
		padding: 2%;
		position: absolute;
		top: 150px;
		border: 4px solid white;
		text-shadow: 2px 2px 5px black;
		box-shadow: 2px 2px 5px black;
		
	}
	
.texto {
		width: 30%;
		height: 200px;
		border: 4px solid white;
		box-shadow: 2px 2px 7px black;
		position: absolute;
		font-size: 2em;
		top: 370px;
	}
	
.produtos {

	background: #fff;
	padding: 5% 15%;
	text-align: center;
	
}
	
.prod {
    width: 32%;
    float: left;
	margin-left: 10px;		
}
	
.seta {
	width: 60px;
	height: 20px;
	color: white;
	margin-bottom: 20px;
	border-bottom: 50px;
	text-align: center;
	background: #cacaca;
}
    
/*ACESSORIOS*/

.acessorio {
    width: 25%;
    float: left;
    margin-top: 30px;
}

/*ACESSORIOS*/
	
	
	
	
	
}